<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="Table">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="id" type="xs:int" minOccurs="0" />
                <xs:element name="name" type="xs:string" minOccurs="0" />
                <xs:element name="srcdetail" type="xs:string" minOccurs="0" />
                <xs:element name="MemberPrice" type="xs:decimal" minOccurs="0" />
                <xs:element name="TotalNum" type="xs:int" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <Table>
    <id>1864</id>
    <name>索尼爱立信 K550c</name>
    <srcdetail>UploadFile/Picture/077411172494711.gif</srcdetail>
    <MemberPrice>1820.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1862</id>
    <name>诺基亚 E90</name>
    <srcdetail>UploadFile/Picture/077410502515683.gif</srcdetail>
    <MemberPrice>4200.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1863</id>
    <name>索尼爱立信 K200c</name>
    <srcdetail>UploadFile/Picture/07741163211865.gif</srcdetail>
    <MemberPrice>1499.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1861</id>
    <name>摩托罗拉 W395</name>
    <srcdetail>UploadFile/Picture/077410412011528.gif</srcdetail>
    <MemberPrice>2100.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1860</id>
    <name>索尼爱立信 S500c</name>
    <srcdetail>UploadFile/Picture/077410232789586.gif</srcdetail>
    <MemberPrice>2100.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1858</id>
    <name>飞利浦 968</name>
    <srcdetail>UploadFile/Picture/07741051066996.gif</srcdetail>
    <MemberPrice>1600.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
  <Table>
    <id>1850</id>
    <name>诺基亚【N73】,两电两充,512卡</name>
    <srcdetail>UploadFile/Picture/0774926129400.gif</srcdetail>
    <MemberPrice>2378.00</MemberPrice>
    <TotalNum>7</TotalNum>
  </Table>
</NewDataSet>